 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(178,154,54,0.6), rgba(178,154,54,0.6)), url("images/57786714-fb7e-5353.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 685px;
}

.u-section-1 .u-slider-1 {
  min-height: 398px;
  width: 705px;
  margin: 212px 435px 60px 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  width: 32px;
  height: 10px;
  top: auto;
  left: 64px;
  right: auto;
  bottom: 37px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 6px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  text-transform: none;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 0 0 0 8px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 400;
  margin: 30px 59px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  color: rgba(0, 0, 0, 0);
  padding: 0;
}

.u-section-1 .u-btn-2 {
  font-size: 0.875rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  margin: 20px auto 0 59px;
  padding: 20px 70px 21px 68px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 65px;
}

.u-section-1 .u-text-3 {
  font-size: 3rem;
  text-transform: none;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-1 .u-carousel-control-1 {
  width: 45px;
  height: 45px;
}

.u-section-1 .u-carousel-control-2 {
  width: 45px;
  height: 45px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-1 .u-slider-1 {
    height: auto;
    margin-right: 235px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-1 .u-slider-1 {
    margin-top: 196px;
    margin-right: 15px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 60px;
    padding-right: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-1 .u-slider-1 {
    width: 540px;
    margin-top: 167px;
    margin-right: 0;
  }

  .u-section-1 .u-carousel-indicators-1 {
    inset: auto auto 31px 0px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 6px;
    padding-left: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-1 .u-slider-1 {
    width: 340px;
    margin-top: 110px;
  }

  .u-section-1 .u-carousel-indicators-1 {
    inset: auto auto 25px 0px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 717px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 54px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 603px;
  background-image: url("images/towing-bg-logo-black-box-patna-pomosht.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 399px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 30px 10px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0 0 0 auto;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.6;
  font-weight: 500;
  margin: 20px 0 0 auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 204px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-image-2 {
  width: 168px;
  height: 168px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 204px;
}

.u-section-2 .u-container-layout-4 {
  box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.1);
  padding: 18px 20px;
}

.u-section-2 .u-text-3 {
  line-height: 2;
  margin: 16px 0 0;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 60px;
  margin-top: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-2 .u-image-1 {
    min-height: 497px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 329px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 168px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 168px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1232px;
  }

  .u-section-2 .u-image-1 {
    min-height: 761px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 257px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-text-3 {
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1171px;
  }

  .u-section-2 .u-image-1 {
    min-height: 571px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 386px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-2 .u-image-1 {
    min-height: 360px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 243px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 978px;
}

.u-section-3 .u-text-1 {
  letter-spacing: 3px;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 400;
  margin: 81px auto 0;
}

.u-section-3 .u-text-2 {
  text-transform: none;
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 57px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 18px) calc(33.3333% - 18px) calc(33.3333% - 18px);
  min-height: 697px;
  grid-gap: 27px 27px;
}

.u-section-3 .u-list-item-1 {
  box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.1);
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 30px 30px;
}

.u-section-3 .u-image-1 {
  height: 149px;
  width: 159px;
  background-image: url("images/towing.png");
  background-position: 50% 50%;
  filter: brightness(0.9);
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 168px;
  margin: 11px auto 0;
}

.u-section-3 .u-text-4 {
  margin-top: 19px;
  margin-bottom: 0;
  font-size: 1rem;
  margin-left: 0;
}

.u-section-3 .u-list-item-2 {
  box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.1);
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 30px 30px;
}

.u-section-3 .u-image-2 {
  height: 149px;
  width: 159px;
  background-image: url("images/hail.png");
  background-position: 50% 50%;
  filter: brightness(0.9);
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 168px;
  margin: 11px auto 0;
}

.u-section-3 .u-text-6 {
  margin-top: 19px;
  margin-bottom: 0;
  font-size: 1rem;
  margin-left: 0;
}

.u-section-3 .u-list-item-3 {
  box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.1);
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 30px 5px;
}

.u-section-3 .u-image-3 {
  height: 149px;
  width: 159px;
  background-image: url("images/accident.png");
  background-position: 50% 50%;
  filter: brightness(0.9);
  margin: 0 auto;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 168px;
  margin: 11px auto 0;
}

.u-section-3 .u-text-8 {
  margin-top: 19px;
  margin-bottom: 0;
  font-size: 1rem;
  margin-left: 0;
}

.u-section-3 .u-list-item-4 {
  box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.1);
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 30px 5px;
}

.u-section-3 .u-image-4 {
  height: 149px;
  width: 159px;
  background-image: url("images/hook.png");
  background-position: 50% 50%;
  filter: brightness(0.9);
  margin: 0 auto;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 168px;
  margin: 11px auto 0;
}

.u-section-3 .u-text-10 {
  margin-top: 19px;
  margin-bottom: 0;
  font-size: 1rem;
  margin-left: 0;
}

.u-section-3 .u-list-item-5 {
  box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.1);
}

.u-section-3 .u-container-layout-5 {
  padding: 10px 30px 30px;
}

.u-section-3 .u-image-5 {
  height: 149px;
  width: 159px;
  background-image: url("images/hook-14.png");
  background-position: 50% 50%;
  filter: brightness(0.9);
  margin: 0 auto;
}

.u-section-3 .u-text-11 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 168px;
  margin: 11px auto 0;
}

.u-section-3 .u-text-12 {
  margin-top: 19px;
  margin-bottom: 0;
  font-size: 1rem;
  margin-left: 0;
}

.u-section-3 .u-list-item-6 {
  box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.1);
}

.u-section-3 .u-container-layout-6 {
  padding: 10px 30px 30px;
}

.u-section-3 .u-image-6 {
  height: 149px;
  width: 159px;
  background-image: url("images/hook-15.png");
  background-position: 50% 50%;
  filter: brightness(0.9);
  margin: 0 auto;
}

.u-section-3 .u-text-13 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 168px;
  margin: 11px auto 0;
}

.u-section-3 .u-text-14 {
  margin-top: 19px;
  margin-bottom: 0;
  font-size: 1rem;
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 18px));
    min-height: 575px;
  }

  .u-section-3 .u-image-1 {
    height: 225px;
    width: 225px;
  }

  .u-section-3 .u-image-2 {
    height: 225px;
    width: 225px;
  }

  .u-section-3 .u-image-3 {
    height: 225px;
    width: 225px;
  }

  .u-section-3 .u-image-4 {
    height: 225px;
    width: 225px;
  }

  .u-section-3 .u-image-5 {
    height: 225px;
    width: 225px;
  }

  .u-section-3 .u-image-6 {
    height: 225px;
    width: 225px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 13.5px));
    min-height: 991px;
  }

  .u-section-3 .u-image-1 {
    height: 266px;
    width: 266px;
  }

  .u-section-3 .u-image-2 {
    height: 266px;
    width: 266px;
  }

  .u-section-3 .u-image-3 {
    height: 266px;
    width: 266px;
  }

  .u-section-3 .u-image-4 {
    height: 266px;
    width: 266px;
  }

  .u-section-3 .u-image-5 {
    height: 266px;
    width: 266px;
  }

  .u-section-3 .u-image-6 {
    height: 266px;
    width: 266px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1682px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: -32px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1406px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-1 {
    height: 194px;
    width: 194px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-2 {
    height: 194px;
    width: 194px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-3 {
    height: 194px;
    width: 194px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-4 {
    height: 194px;
    width: 194px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-5 {
    height: 194px;
    width: 194px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-6 {
    height: 194px;
    width: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3334px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    height: 235px;
    width: 235px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-image-2 {
    height: 235px;
    width: 235px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-image-3 {
    height: 235px;
    width: 235px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-image-4 {
    height: 235px;
    width: 235px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-image-5 {
    height: 235px;
    width: 235px;
  }

  .u-section-3 .u-text-11 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-image-6 {
    height: 235px;
    width: 235px;
  }

  .u-section-3 .u-text-13 {
    font-size: 1.625rem;
  }
} .u-section-4 {
  background-image: none;
  min-height: 865px;
}

.u-section-4 .u-shape-1 {
  height: 477px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: -390px auto 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 639px;
}

.u-section-4 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  padding: 30px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 60px auto 0 0;
}

.u-section-4 .u-text-2 {
  text-transform: none;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 14px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  line-height: 1.8;
  margin: 28px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-5 {
  font-weight: 700;
  border-style: none none solid;
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 639px;
}

.u-section-4 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  padding: 30px 50px;
}

.u-section-4 .u-text-4 {
  letter-spacing: normal;
  text-transform: none;
  margin: 0 auto 0 0;
}

.u-section-4 .u-form-1 {
  height: 368px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-4 .u-form-group-1 {
  margin-left: 0;
}

.u-section-4 .u-input-1 {
  font-size: 1.125rem;
  text-transform: none;
  background-image: none;
}

.u-section-4 .u-form-group-2 {
  margin-left: 0;
}

.u-section-4 .u-input-2 {
  font-size: 1.125rem;
  text-transform: none;
  background-image: none;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-input-3 {
  font-size: 1.125rem;
  text-transform: none;
  background-image: none;
}

.u-section-4 .u-btn-6 {
  font-size: 1.125rem;
  letter-spacing: 3px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  background-image: none;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 736px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 527px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 527px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 227px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1282px;
  }

  .u-section-4 .u-shape-1 {
    height: 1011px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -924px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}